## haskell-hsx-jmacro 7.3.0

=== debian/changelog ===
haskell-hsx-jmacro (7.3.0-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:35:47 +0000

haskell-hsx-jmacro (7.3.0-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:21:10 +0000

haskell-hsx-jmacro (7.3.0-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 17:25:54 +0000

haskell-hsx-jmacro (7.3.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Nov 2013 00:04:36 +0000

haskell-hsx-jmacro (7.3.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:33:59 -0700

haskell-hsx-jmacro (7.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 14 Aug 2013 16:37:36 -0400
