=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-happstack-hsp-dev (>> 7.2)
-  , libghc-happstack-hsp-dev (<< 7.3)
+  , libghc-happstack-hsp-dev (<< 7.4)
   , libghc-happstack-hsp-prof
   , libghc-hsp-dev (>> 0.9)
-  , libghc-hsp-dev (<< 0.10)
+  , libghc-hsp-dev (<< 0.11)
   , libghc-hsp-prof
   , libghc-jmacro-dev (>> 0.6)
   , libghc-jmacro-dev (<< 0.7)
   , libghc-jmacro-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-wl-pprint-text-dev (>> 1.1)
   , libghc-wl-pprint-text-dev (<< 1.2)
