## haskell-hsx-jmacro 7.3.6

=== debian/changelog ===
haskell-hsx-jmacro (7.3.6-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:36 -0500

haskell-hsx-jmacro (7.3.6-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:53 +0200

haskell-hsx-jmacro (7.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 May 2015 14:56:09 +0200
