=== debian/control ===
Source: haskell-hsx-jmacro
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-happstack-hsp-dev (>= 7.2),
 libghc-happstack-hsp-dev (<< 7.4),
 libghc-happstack-hsp-prof,
 libghc-hsp-dev (>= 0.9),
 libghc-hsp-dev (<< 0.11),
 libghc-hsp-prof,
 libghc-jmacro-dev (>= 0.6),
 libghc-jmacro-dev (<< 0.7),
 libghc-jmacro-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-wl-pprint-text-dev (>= 1.1),
 libghc-wl-pprint-text-dev (<< 1.2),
 libghc-wl-pprint-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-happstack-hsp-doc,
 libghc-hsp-doc,
 libghc-jmacro-doc,
 libghc-mtl-doc,
 libghc-text-doc,
 libghc-wl-pprint-text-doc,
Standards-Version: 3.9.6
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: HSP/JMacro integration
 HSP allows for the use of literal XML in Haskell program text. JMacro
 allows for the use of JavaScript syntax for generating JavaScript in
 Haskell. This library makes it easy to embed JMacro-generated
 JavaScript in HSX templates.

Package: libghc-hsx-jmacro-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hsx-jmacro-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hsx-jmacro-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
