## haskell-hsx-jmacro 7.3.7

=== debian/changelog ===
haskell-hsx-jmacro (7.3.7-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:49:56 +0000

haskell-hsx-jmacro (7.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:07:50 -0500
