=== debian/control ===
--- 
+++ 
@@ -8,9 +8,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-happstack-hsp-dev (>= 7.2),
- libghc-happstack-hsp-dev (<< 7.4),
- libghc-happstack-hsp-prof,
  libghc-hsp-dev (>= 0.9),
  libghc-hsp-dev (<< 0.11),
  libghc-hsp-prof,
@@ -27,7 +24,6 @@
  libghc-wl-pprint-text-dev (<< 1.2),
  libghc-wl-pprint-text-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-happstack-hsp-doc,
  libghc-hsp-doc,
  libghc-jmacro-doc,
  libghc-mtl-doc,
