## haskell-hsx-jmacro 7.3.8.1

=== debian/changelog ===
haskell-hsx-jmacro (7.3.8.1-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 10:41:27 +0300

haskell-hsx-jmacro (7.3.8.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:34 +0300

haskell-hsx-jmacro (7.3.8.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:46 +0300

haskell-hsx-jmacro (7.3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:31:36 -0400

haskell-hsx-jmacro (7.3.8-6) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Patch for newer wl-pprint-text.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2018 13:41:42 -0400

haskell-hsx-jmacro (7.3.8-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:53 -0400
