=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-hsx-jmacro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hsp-dev (<< 0.11),
@@ -17,26 +17,17 @@
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
  libghc-jmacro-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
- libghc-wl-pprint-text-dev (<< 1.2),
  libghc-wl-pprint-text-dev (>= 1.1),
  libghc-wl-pprint-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hsp-doc,
  libghc-jmacro-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsx-jmacro
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx-jmacro
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsx-jmacro]
 X-Description: HSP/JMacro integration
  HSP allows for the use of literal XML in Haskell program text. JMacro
  allows for the use of JavaScript syntax for generating JavaScript in
