## haskell-hsx-jmacro 7.3.8.2

=== debian/changelog ===
haskell-hsx-jmacro (7.3.8.2-2build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 13:39:39 +0200

haskell-hsx-jmacro (7.3.8.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:36 +0300

haskell-hsx-jmacro (7.3.8.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:23:29 +0300
