=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hsp-dev (<< 0.11),
@@ -24,7 +24,7 @@
  libghc-hsp-doc,
  libghc-jmacro-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsx-jmacro]
